DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #671

Cap nhat do sai so6t ngudi dung - PUR sau khi dugc duyét mai phat hién sai nha cung cap PUR 165
11/25/2020 02:09 PM - Luc Tran Van

Status: Closed Start date: 11/25/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/25/2020 02:17 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/000165')
SELECT * FROM TR_REQUEST_DOC WHERE REQ_ID = @REQ_ID

SELECT * FROM TR_REQUEST DOC_DT WHERE REQ_DOC_ID = @REQ_ID

UPDATE TR_REQUEST_DOC_DT SET SUP_ID ='CMS000000251383' WHERE REQ_DOC_ID = @REQ_ID
--SELECT * FROM CM_TRAN_TYPE

—-EXEC TR_REQ_DOC_Ins_TO_PO 'TRRDI0001125770'

SELECT * FROM TR_PO_MASTER WHERE REQ_DOC_ID = @REQ_ID

UPDATE TR_PO_MASTER SET SUP_ID ='CMS000000251383' WHERE REQ_DOC_ID = @REQ_ID

#2 - 11/25/2020 03:13 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST _DOC WHERE REQ_CODE ="PUR/2020/000533')
SELECT * FROM TR_REQUEST_DOC WHERE REQ_ID = @REQ_ID

SELECT * FROM TR_REQUEST DOGC_DT WHERE REQ_DOC_ID = @REQ_ID

SELECT * FROM TR_REQUEST _COSTCENTER WHERE REQ_ID = @REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID = @REQ_ID

DELETE FROM TR_REQUEST COSTCENTER WHERE REQ_ID = @REQ_ID

#3 - 12/01/2020 08:44 AM - Luc Tran Van

- Status changed from New to Closed
